<?php

$host = "localhost";
$username = "mohanma1_exam2081";
$password = "mohanma1_exam2081";
$database = "mohanma1_exam2081";

// Create a database connection
$conn = new mysqli($host, $username, $password, $database);

// Check the connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
